POST /chat/completions

Live
创建同步或流式文本 Completion。
在 ChatGPT 中打开
(opens in new tab)
最后核对: 2026-09-08

接口

POST /chat/completions
创建同步或流式文本 Completion。 Base URL 为 https://api.modelrush.ai/v1。

请求

字段:model、messages。可选字段取决于模型:stream、temperature、max_tokens 或 max_completion_tokens(只能传一个)、reasoning_effort、tools、tool_choice、parallel_tool_calls、response_format、stream_options、store=false、region。已认证路由发送 Authorization: Bearer $MODELRUSH_API_KEY;JSON Body 发送 Content-Type: application/json。

响应

字段:JSON 或 text/event-stream,包含 id、model、choices、usage,以及模型支持时的 tool_calls。保存返回的 request 或 generation 标识。生成输出及其 Provider 文件引用会在请求完成 24 小时后从 ModelRush 数据库清除;需要长期使用的结果请及时下载。

错误

无效输入返回带结构化错误的 4xx。403 的 adult_attestation_required、portrait_rights_attestation_required 或 person_rights_confirmation_required 必须由账户用户处理,绝不能自动重试。429 按 Retry-After 重试;5xx 只能用有限次数退避重试。